#durations .vis-panel.vis-bottom
{
  display: none;
}

#durations .release
{
  fill: #333;
  fill-opacity: 1;
}

#durations .release.phase-development
{
  fill: var(--color-phase-development);
}

#durations .release.phase-featurefreeze
{
  fill: var(--color-phase-featurefreeze);
}

#durations .release.phase-codefreeze
{
  fill: var(--color-phase-codefreeze);
}

#durations .release.phase-storereview
{
  fill: var(--color-phase-storereview);
}

#durations .release.store-google
{
  fill:  #0003;
}

#durations .release.store-microsoft
{
  fill:  #0005;
}

#durations .release.store-mozilla
{
  fill:  #0007;
}

#durations .release.store-opera
{
  fill:  #0009;
}
